/* CSS Document */
* {margin:0; padding:0;	font-size:100%;}
body {text-align:center; background:url(images/body-tail.jpg) left 1px repeat-x;color:#333333;}

img {vertical-align:top;}
a img {border:0;}

table {border-collapse:collapse; border:0;}

html, input, textarea {font-family:Arial, Helvetica, sans-serif; font-size:0.813em; line-height:1.308em; color:#6D6D6D;}
input, select {vertical-align:middle; font-weight:normal;}

a {text-decoration:underline; color:#0066CC;}
a:hover {text-decoration:none;}
ul {}
ul li {margin-left:15px;padding:2px;}

.float-l {float:left;}
.float-r {float:right;}
.clear {clear:both; font-size:0%; line-height:0%; height:0;}

#content .col-1,
#content .col-2 {float:left;}
/***************header***************/
#header {font-size:0.923em; line-height:1em;}

.logo {padding:21px 0 28px 15px;height:59px;}

.menu {padding:0 0 7px 17px;}
.menu li {float:left; background:url(images/menu-border.gif) right 5px no-repeat; padding:0 25px;}
.menu .extra {background:none;}
.menu li a {display:block; float:left; color:#252525; text-decoration:none; width:102px; text-align:center;}
.menu li span {display:block;}
.menu li span span {display:block; padding:6px 0 15px;}
.menu li a:hover, .menu .act a {background:url(images/button1-tail.gif) left top repeat-x; color:#FFFFFF; text-decoration:none; display:block;}
.menu li a:hover span, .menu .act a span {background:url(images/button1-left.gif) left top no-repeat; display:block;}
.menu li a:hover span span, .menu .act a span span {background:url(images/button1-right-un.gif) right top no-repeat; display:block;}


.menu ul li ul {display: none;margin:0;padding:0;}
.menu ul li ul li{background:none;}
.menu ul li ul li a {background:none;display:block; text-decoration:none; color:#333;width:152px; height:32px; text-align:left;  font-size:11px;font-weight: bold; /*overflow:hidden;*/ line-height:30px;margin:0 auto;padding:0;}

.menu ul li ul li a div {line-height:11px; text-indent:0px;margin-left:0px;height:30px;padding-top:4px;}
.menu ul li ul li a div:hover{cursor:pointer;}
/* specific to non IE browsers */
.menu ul li:hover a {color:#000;text-decoration:none;}
.menu ul li:hover ul {display:block; position:absolute; top:135px; margin-left:-130px;width:230px;z-index:150;}
.menu ul li:hover ul li{width:230px;text-align:center;padding-left:5px;}
.menu ul li:hover ul li.end{width:230px; height:30px;}
.menu ul li:hover ul li ul li.end{width:230px; height:30px;}
.menu ul li:hover ul li a.hide {background:#fff; color:#000;}
.menu ul li:hover ul li:hover a.hide {background:#6fc; color:#000;}
.menu ul li:hover ul li ul {display: none;position:relative;}
.menu ul li:hover ul li ul li{position:relative;}
.menu ul li:hover ul li a {display:block; /*background:#f9bb35;*/ background:#FBFBFB; color:#000;text-indent:7px;margin:0;padding:0;}
.menu ul li:hover ul li a:hover {/*background:#f9bb35;*/ color:#333;background:#D7EAFF;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:145px; top:0;}



.banner {background:url(images/BA_HeaderImage_proof3.jpg) left top no-repeat; width:100%; padding:0;height:230px;}
.banner img {margin:0 0 24px 46px;}
.banner p {padding:0 0 95px 218px;}
.banner .button1 {font-size:1.25em; }
.banner .button1 span span {background:url(images/button3-right.gif) right top no-repeat; padding:5px 27px 16px 18px;}
/***************content***************/
.wrapper {width:100%; overflow:hidden;}
.inner {width:100%;}
.img-indent {float:left; margin:5px 26px 0 0;}
.phone {float:right; margin-right:105px;}
cite {font-style:normal;}

#content {/*background:url(images/content-bg.jpg) right top no-repeat;*/ padding:29px 22px 9px 34px;}

.button1, .button2 {display:block; color:#FFFFFF; text-decoration:none; float:left;}
.button1:hover, .button2:hover {text-decoration:underline;}
.button1 span, .button2 span {display:block;}
.button1 span span, .button2 span span {display:block; padding:2px 21px 14px 13px;}

.button1 {background:url(images/button1-tail.gif) left top repeat-x;}
.button1 span {background:url(images/button1-left.gif) left top no-repeat;}
.button1 span span {background:url(images/button1-right.gif) right top no-repeat;}

.button2 {background:url(images/button2-tail.gif) left top repeat-x;}
.button2 span {background:url(images/button2-left.gif) left top no-repeat;}
.button2 span span {background:url(images/button2-right.gif) right top no-repeat;}

.title1, .title2, .title3, .title4, .title5, .title6, .title7, .title8, .title9, .title10, .title11 {padding:18px 0 10px 48px; margin-bottom:11px;}
.title1 {background:url(images/title-img1.png) left 6px no-repeat;}
.title2 {background:url(images/title-img2.png) left 6px no-repeat;}
.title3 {background:url(images/title-img3.png) left top no-repeat;}
.title4 {background:url(images/title-img4.png) left 6px no-repeat;}
.title5 {background:url(images/title-img5.png) left 6px no-repeat;}
.title6 {background:url(images/title-img6.png) left 6px no-repeat;}
.title7 {background:url(images/title-img7.png) left 6px no-repeat;}
.title8 {background:url(images/title-img8.png) left 6px no-repeat;}
.title9 {background:url(images/title-img9.png) left 6px no-repeat;}
.title10 {background:url(images/title-img10.png) left 6px no-repeat;}
.title11 {background:url(images/title-img11.png) left 6px no-repeat;}

h3 {color:#C20000; font-weight:normal;}

.box {/*background:#e9eff2;*/}

.border1 {border-bottom:1px solid #EFEFEF; padding-top:31px; margin-bottom:38px;}
.border2 {border-left:1px solid #F0F0F0;}
.border3 {border-right:1px solid #F0F0F0;}

.margin1 {margin-right:41px;}
.margin2 {margin-bottom:12px;}
.margin3 {margin-bottom:2px;}
.margin4 {margin-right:26px;}
.margin5 {margin-top:9px;}

.padding1 {padding:9px 15px 8px 41px;}
.padding2 {padding-bottom:5px;}
.padding3 {padding-bottom:20px;}
.padding4 {padding-left:67px;}
.padding5 {padding-top:28px;} 
.padding6 {padding:10px;} 
.padding7 {padding-right:16px;} 

.text {font-size:1.077em; display:block; padding:10px 0 34px;}
.image {float:right;}
/***************page-1***************/
#page-1 .title1 {background-position:left 16px;}
/***************page-3***************/
#page-3 .button2 {float:right;}
/***************page-4***************/
#page-4 .title1 {margin-bottom:5px;}
/***************page-6***************/
/*#contactForm {padding:0px 0 0 0;}
#contactForm div {height:29px;}
#contactForm input, #contactForm textarea {font-size:1em; line-height:1em; padding:2px 0 0 3px;}
#contactForm input {height:17px;}
#contactForm textarea {overflow:hidden; height:204px;}
.button {padding-right:28px; text-align:right;}
.button a {margin-left:20px;}
*//***************footer***************/
#footer {background:url(images/footer-tail.jpg) left top repeat-x; margin-bottom:2px;}
#footer div {margin:0 auto; text-align:left; color:#403F3F; font-size:0.923em; padding:24px 0 36px;}
#footer a {color:#403F3F;}

h1{font-size:16px;}
